function aiu() {
    document.getElementById("aaa").style.backgroundColor = "#e6e6fa";
}

function aiu2() {
    document.getElementById("aaa2").style.backgroundColor = "#e6e6fa";
}

function aiu3() {
    document.getElementById("aaa3").style.backgroundColor = "#e6e6fa";
}

function aiu4() {
    document.getElementById("aaa4").style.backgroundColor = "#e6e6fa";
}